Page 2 of 2 FirstFirst 1 2
Results 11 to 16 of 16

Thread: Please help me how to work

  1. Default

    The original post said you installed fsx SE first, and then tried to install fsx disk edition afterwards. That's not the correct order in which to install.
    Fsx-se will then already be installed in the same folder names that fsx disk version wants to use. And that means the disk version can't install correctly.

    Why did you remove that part from the original question?
    Editing the original post after 8 replies is not a good idea.
    It makes a complete mess of the whole thread.

  2. #12
    Join Date
    Jan 2012
    Location
    Pontefract, West Yorkshire, UK
    Posts
    778

    Default

    @ il88pp

    Your additional info makes sense. I only read the post today so wasn't aware of what had been deleted from the OP......

    I based my reply on what was written as, back when the Accel add on first become available, getting the side by side error was common for those who had installed Accel onto a base deluxe edition (with or without SP1) install. The most common cause was found to be the lack of an updated Visual C++ install.........

    @ Firefalcon

    As il88pp has stated, editing out important info from the OP leads to confusion, especially for those who read the thread several days (or months even years) after the original posting date.

    Based on what il88pp has stated, it would be best to do as he has suggested at post #7 and:

    First, make a decision as to whether you really want to install both the boxed and SE version.....

    1. Uninstall SE.
    2. Use a registry cleaning tool, such as CCleaner, to make sure all traces of SE is removed from the registry otherwise you may get further problems with the next steps.

    If you want both:

    3. Install the BOXED base version of FSX, test the install. Then install the Accel addon. Test again.
    4. Install the SE version and test

    If you only want one version, skip steps 3 or 4 as appropriate.
    Regards

    Brian

  3. #13

    Default

    Hi Brian,
    Of course, yes what I'd learn from YouTube about Visual C++ Runtime 2005 Redistribution . Then, I downloaded Visual C++ Redistributable Packages for Visual Studio 2013, https://www.microsoft.com/en-us/down...px?id=40784and then, installed it was so good. but the same error message. Seemly not working. Still frustrate myself. Brian, Do you can remote assist? I need someone help me that it done.

    Jimmy


    Desktop: Cybertron AMD, Nvidia GeForce, Microsoft Windows 10,ASUS 24" 1920x1080. And, Microsoft SIDEWINDER Force Feedback Pro not yet test. [Still problem between FSX & W10 not work Run)

  4. #14

    Default

    HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\NET Framework Setup\NDP then which is CDF or v4.0 or v4 then what look for? for "install"?
    Last edited by Firefalcon; 06-21-2017 at 06:30 PM.

  5. #15

    Default

    No, FSX Acceleration disk


    Desktop: Cybertron AMD, Nvidia GeForce, Microsoft Windows 10,ASUS 24" 1920x1080. And, Microsoft SIDEWINDER Force Feedback Pro not yet test. [Still problem between FSX & W10 not work Run)

  6. #16
    Join Date
    Jan 2012
    Location
    Pontefract, West Yorkshire, UK
    Posts
    778

    Default

    Hi Jimmy,

    WRT C++ - You need to download and install the 2005 package of C++.

    Each C++ package is an individual package that contains different files for that version. A later version number does not necessary contain file from earlier versions.. Whilst some of the files may appear to be the same as in other versions they are not - the file version and minor reversion numbers associated with the file will be different.

    You can have a number of different C++ versions installed. If you go to the Program and Features settings page you will see what you have installed.

    WRT your comments regarding .NET - again you can have a number of different version of .NET installed. My rig currently has the following version listed under NDP; CDF (V4.0) V2.0.50727, V3.0, V3.5, V4 and v4.0. As with C++, each is a standalone package.

    However, all of this is irrelevant if you are trying to install the boxed version after a SE install. Please clarify what you mean by the your comment at post #15 AND what current installs of FSX you have.........as

    1. If SE installed before boxed version - boxed version will not install.
    2. If SE is installed and you are trying to add the Accel pack - will not install as it is already included in SE.
    3. If a boxed install and are trying to install the Accel pack - the problem lies with either the lack of C++ 2005 (most likely) or a .NET issue (less likely).
    4. If no boxed install but trying to install Accel - it is not a standalone product. It needs a version of FSX already installed
    Last edited by longbreak754; 06-22-2017 at 10:14 AM.
    Regards

    Brian

Page 2 of 2 FirstFirst 1 2

Similar Threads

  1. Replies: 11
    Last Post: 03-04-2011, 06:06 AM
  2. Work work work work work...
    By Arabian in forum MSFS Screen Shot Forum
    Replies: 14
    Last Post: 01-11-2005, 12:53 PM
  3. Can someone please please please please send me this small file from Avsim?
    By MonarchVirtual in forum MSFS Screen Shot Forum
    Replies: 7
    Last Post: 05-16-2003, 06:11 PM
  4. PLEASE PLEASE PLEASE HELP ME
    By JAMWOL in forum FS2002
    Replies: 22
    Last Post: 07-19-2002, 07:41 PM
  5. PLEASE PLEASE PLEASE PLEASE HELP ME WITH FLIGHT SIM 2002
    By muzza1234 in forum MSFS Screen Shot Forum
    Replies: 4
    Last Post: 01-28-2002, 01:13 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •